
Grupo 4 A - Feature #4780

Feature # 3733 (Resolved): Proyecto v.1

Interfaz Grafica v.1

12/13/2024 07:37 AM - alex munoz

Status: Resolved Start date: 08/28/2024

Priority: Normal Due date: 09/13/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2024 07:38 AM - alex munoz

- Due date set to 09/15/2024

- Status changed from New to Resolved

- Start date changed from 12/13/2024 to 08/28/2024

- % Done changed from 0 to 100

#2 - 12/13/2024 07:39 AM - alex munoz

- Due date changed from 09/15/2024 to 09/13/2024

#3 - 12/13/2024 07:41 AM - alex munoz

- File proyectov1 (2).py added

- File imagen_2024-09-27_233326460.png added

Files

proyectov1 (2).py 6.41 KB 12/13/2024 alex munoz

imagen_2024-09-27_233326460.png 18.8 KB 12/13/2024 alex munoz
